que Apache debo bajarme

idrap
13 de Julio del 2004
Pregunta más que inicial: me conecto a la web de Apache para bajarme el producto necesario para ejecutar PHP, y no sé donde tengo que ir ni que es exactamente lo que me tengo que bajar. Alguien me puede ayudar.

Gracias

Adrian Dussan
13 de Julio del 2004
Depende del sistema operativo que estes utilizando.
Si estas utilizando un sistema operativo Windows.
Entonces debe descargar la version Windows de
apache ( por ahora yo prefiero la version 1.3.xx ).
http://apache.roweboat.net/httpd/binaries/win32/apache_1.3.31-win32-x86-no_src.exe
Si tu sistema operativo es Linux; lo aconsajeble es que instales la version de apache que viene con tu
distribucion. de lo contarrio deberas bajar el codigo
fuente y compilarlo.
http://apache.mirrors.hoobly.com/httpd/apache_1.3.31.tar.Z